>> 返回主页 发新留言 首页:登陆:注册:精华:排行 版主 
讨论区方式查看 界面风格:  

VP-490用新下载的软件版本4.4.0升级问题 回复  
帅哥
何解
XP系统装了新的版本4.4.0,链接编程器正常,编程器初启化成功后选择IC读取,提示:注意!内核软件版本较低,请升级软件!“帮助”--》“系统升级”
然后我按提示升级,
>>正在系统升级.....
>>BOOT_LOADER update OK!
>>重新连接编程器 USB 通信电缆和电源!!!
>>系统升级失败!
请问要怎么解决?谢谢!
返回列表 [ 发表时间:2012-7-28 14:21:33 ] 编辑 管理 返上

lark 回复  
帅哥
hlark
请参照软件的‘帮助’-》‘目录’,第三章‘系统运行’的第7节‘错误信息’,具有在线升级功能的编程器冲程以后的解决方法,参照它下面的操作步骤进行程序恢复。
返回列表 [ 发表时间:2012-7-30 8:24:19 ] 编辑 管理 返上
共有回复 1 个,共 1 留言首页 前一页 下一页[1]

::: 您 可 以 在 此 直 接 回 复 当 前 主 题 :::
发 言 标 题: *(标题限制 40 个字符以内)
发  表  人: *(名字限制 10 个字符以内)
密   码: *(第一次留言自动注册)
验  证  码: * 5332
性   别: 女 (已注册用户不用填)
头   像: (已注册用户不用选)
电 子 邮 件:
  Q Q  : ICQ MSN
主 页 地 址:
选 择 表 情:
Ubb标签:
Q 帖图: Q帖图一  Q帖图二  Q帖图三




            (Ctrl+Enter提交)
网站首页 | 联系我们 | 关于我们

天津威磊电子技术有限公司

78.13 ms